/*!
 *  PatronBase Icons 1.1.0 by Ian Shephard
 *  For internal PatronBase use only
 */
/* FONT PATH
 * -------------------------- */
@font-face {
  font-family: 'PatronBaseIcons';
  src: url('../fonts/patronbase-icons.eot?v=1.1.0');
  src: url('../fonts/patronbase-icons.eot?#iefix&v=1.1.0') format('embedded-opentype'), url('../fonts/patronbase-icons.woff2?v=1.1.0') format('woff2'), url('../fonts/patronbase-icons.woff?v=1.1.0') format('woff'), url('../fonts/patronbase-icons.ttf?v=1.1.0') format('truetype'), url('../fonts/patronbase-icons.svg?v=1.1.0#patronbaseiconsregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.pbi {
  display: inline-block;
  font: normal normal normal 14px/1 PatronBaseIcons;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
.pbi-puzzle-padding {
  padding:15px 15px 5px 15px;
}
/* makes the font 33% larger relative to the icon container */
.pbi-lg {
  font-size: 1.33333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.pbi-2x {
  font-size: 2em;
}
.pbi-3x {
  font-size: 3em;
}
.pbi-4x {
  font-size: 4em;
}
.pbi-5x {
  font-size: 5em;
}
.pbi-fw {
  width: 1.28571429em;
  text-align: center;
}
.pbi-ul {
  padding-left: 0;
  margin-left: 2.14285714em;
  list-style-type: none;
}
.pbi-ul > li {
  position: relative;
}
.pbi-li {
  position: absolute;
  left: -2.14285714em;
  width: 2.14285714em;
  top: 0.14285714em;
  text-align: center;
}
.pbi-li.pbi-lg {
  left: -1.85714286em;
}
.pbi-border {
  padding: .2em .25em .15em;
  border: solid 0.08em #eeeeee;
  border-radius: .1em;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.pbi.pull-left {
  margin-right: .3em;
}
.pbi.pull-right {
  margin-left: .3em;
}
.pbi-spin {
  -webkit-animation: fa-spin 2s infinite linear;
  animation: fa-spin 2s infinite linear;
}
.pbi-pulse {
  -webkit-animation: fa-spin 1s infinite steps(8);
  animation: fa-spin 1s infinite steps(8);
}
@-webkit-keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.pbi-rotate-90 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.pbi-rotate-180 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.pbi-rotate-270 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}
.pbi-flip-horizontal {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
  -webkit-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.pbi-flip-vertical {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);
  -webkit-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  transform: scale(1, -1);
}
:root .pbi-rotate-90,
:root .pbi-rotate-180,
:root .pbi-rotate-270,
:root .pbi-flip-horizontal,
:root .pbi-flip-vertical {
  filter: none;
}
.pbi-stack {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: middle;
}
.pbi-stack-1x,
.pbi-stack-2x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
}
.pbi-stack-1x {
  line-height: inherit;
}
.pbi-stack-2x {
  font-size: 2em;
}
.pbi-inverse {
  color: #ffffff;
}
/* PatronBase Icons uses the Unicode Private Use Area (PUA) to ensure screen
   readers do not read off random characters that represent icons */
.pbi-puzzle-iooo:before {
  content: "\f001";
}

.pbi-puzzle-oooi:before {
  content: "\f002";
}

.pbi-puzzle-ooio:before {
  content: "\f003";
}

.pbi-puzzle-oioo:before {
  content: "\f004";
}

.pbi-puzzle-iioo:before {
  content: "\f005";
}

.pbi-puzzle-iooi:before {
  content: "\f006";
}

.pbi-puzzle-ooii:before {
  content: "\f007";
}

.pbi-puzzle-oiio:before {
  content: "\f008";
}

.pbi-puzzle-ioio:before {
  content: "\f009";
}

.pbi-puzzle-oioi:before {
  content: "\f00a";
}

.pbi-puzzle-iioi:before {
  content: "\f00b";
}

.pbi-puzzle-ioii:before {
  content: "\f00c";
}

.pbi-puzzle-oiii:before {
  content: "\f00d";
}

.pbi-puzzle-iiio:before {
  content: "\f00e";
}

.pbi-puzzle-iiii:before {
  content: "\f00f";
}

.pbi-puzzle-iooe:before {
  content: "\f010";
}

.pbi-puzzle-ooei:before {
  content: "\f011";
}

.pbi-puzzle-oeio:before {
  content: "\f012";
}

.pbi-puzzle-eioo:before {
  content: "\f013";
}

.pbi-puzzle-ioeo:before {
  content: "\f014";
}

.pbi-puzzle-oeoi:before {
  content: "\f015";
}

.pbi-puzzle-eoio:before {
  content: "\f016";
}

.pbi-puzzle-oioe:before {
  content: "\f017";
}

.pbi-puzzle-ieoo:before {
  content: "\f018";
}

.pbi-puzzle-eooi:before {
  content: "\f019";
}

.pbi-puzzle-ooie:before {
  content: "\f01a";
}

.pbi-puzzle-oieo:before {
  content: "\f01b";
}

.pbi-puzzle-oiei:before {
  content: "\f01c";
}

.pbi-puzzle-ieio:before {
  content: "\f01d";
}

.pbi-puzzle-eioi:before {
  content: "\f01e";
}

.pbi-puzzle-ioie:before {
  content: "\f01f";
}

.pbi-puzzle-iiei:before {
  content: "\f020";
}

.pbi-puzzle-ieii:before {
  content: "\f021";
}

.pbi-puzzle-oooo:before {
  content: "\f022";
}

.pbi-puzzle-eiii:before {
  content: "\f023";
}

.pbi-puzzle-iiie:before {
  content: "\f024";
}

.pbi-puzzle-ooeo:before {
  content: "\f025";
}

.pbi-puzzle-oeoo:before {
  content: "\f026";
}

.pbi-puzzle-eooo:before {
  content: "\f027";
}

.pbi-puzzle-oooe:before {
  content: "\f028";
}

.pbi-puzzle-ioee:before {
  content: "\f029";
}

.pbi-puzzle-oeei:before {
  content: "\f02a";
}

.pbi-puzzle-eeio:before {
  content: "\f02b";
}

.pbi-puzzle-eioe:before {
  content: "\f02c";
}

.pbi-puzzle-oiee:before {
  content: "\f02d";
}

.pbi-puzzle-ieeo:before {
  content: "\f02e";
}

.pbi-puzzle-eeoi:before {
  content: "\f02f";
}

.pbi-puzzle-eoie:before {
  content: "\f030";
}

.pbi-puzzle-iiee:before {
  content: "\f031";
}

.pbi-puzzle-ieei:before {
  content: "\f032";
}

.pbi-puzzle-eeii:before {
  content: "\f033";
}

.pbi-puzzle-eiie:before {
  content: "\f034";
}

.pbi-puzzle-ooee:before {
  content: "\f035";
}

.pbi-puzzle-oeeo:before {
  content: "\f036";
}

.pbi-puzzle-eeoo:before {
  content: "\f037";
}

.pbi-puzzle-eooe:before {
  content: "\f038";
}

.pbi-puzzle-oeee:before {
  content: "\f039";
}

.pbi-puzzle-eeeo:before {
  content: "\f03a";
}

.pbi-puzzle-eeoe:before {
  content: "\f03b";
}

.pbi-puzzle-eoee:before {
  content: "\f03c";
}

.pbi-puzzle-ieee:before {
  content: "\f03d";
}

.pbi-puzzle-eeei:before {
  content: "\f03e";
}

.pbi-puzzle-eeie:before {
  content: "\f03f";
}

.pbi-puzzle-eiee:before {
  content: "\f040";
}

.pbi-admin:before {
  content: "\f041";
}

.pbi-box-office:before {
  content: "\f042";
}

.pbi-donations:before {
  content: "\f043";
}

.pbi-entry-manager:before {
  content: "\f044";
}

.pbi-hub:before {
  content: "\f045";
}

.pbi-inout:before {
  content: "\f046";
}

.pbi-mail-tickets:before {
  content: "\f047";
}

.pbi-marketing:before {
  content: "\f048";
}

.pbi-membership:before {
  content: "\f049";
}

.pbi-messages:before {
  content: "\f04a";
}

.pbi-monitor:before {
  content: "\f04b";
}

.pbi-patron:before {
  content: "\f04c";
}

.pbi-patron-merge:before {
  content: "\f04d";
}

.pbi-patron-points:before {
  content: "\f04e";
}

.pbi-reports:before {
  content: "\f04f";
}

.pbi-seasons:before {
  content: "\f050";
}

.pbi-venue-manager:before {
  content: "\f051";
}

.pbi-web:before {
  content: "\f052";
}

.pbi-sales:before {
  content: "\f053";
}

.pbi-productions:before {
  content: "\f054";
}

.pbi-chat:before {
  content: "\f055";
}

.pbi-logo:before {
  content: "\f056";
}

.pbi-test:before {
  content: "\f052";
}
